<!doctype html>
<html lang="vi">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700" rel="stylesheet">
    <script src="https://cdn.tailwindcss.com"></script>
    <script>
        tailwind.config = {
            theme: {
                extend: {
                    colors: {
                        'body-color': '#293356',
                        'card-color': '#35416d',
                        'main-color': '#4a69ff',
                        'main-color-ball-2': '#26a1ff',
                        'yellow-color': '#e9cfa4',
                        'gray': 'rgb(107 114 128 / var(--tw-border-opacity))',
                        'blue': 'rgb(255 255 255 / var(--tw-text-opacity))'
                    },
                    container: {
                        center: true,
                    }
                }
            }
        }
    </script>
    <style type="text/tailwindcss">
        @layer components {
            body {
                font-family: 'Inter', sans-serif;
            }
            .container {
                @apply max-w-screen-lg;
            }
            table>:not(caption)>*>* {
                @apply p-2;
            }
            @media (max-width: 575px) {
                body {
                    @apply text-sm;
                }
            }
        }
    </style>
    <link href="./css/flowbite.min.css" rel="stylesheet" />
</head>
<body class="bg-body-color text-gray-300">

    <header class="md:border-0 border-b border-gray-700">
        <div class="container lg:px-0 px-2">
            <div class="flex items-center py-2">
                <a href="index.html">
                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-5 h-5">
                        <path stroke-linecap="round" stroke-linejoin="round" d="M15.75 19.5L8.25 12l7.5-7.5" />
                    </svg>
                </a>
                <div class="flex justify-center w-full">
                    <span class="text-base text-center font-semibold">Lịch sử</span>
                </div>
            </div>
        </div>
    </header>

    <section>
        <div class="container lg:px-0 px-2">
            <ul class="flex justify-between text-center" data-tabs-toggle="#historyContent" role="tablist">
                <li class="flex-none">
                    <button class="py-2 text-gray-400 font-medium hover:text-yellow-color hover:border-b-2 hover:border-yellow-color aria-selected:text-yellow-color aria-selected:border-b-2 aria-selected:border-yellow-color" id="history__toan-bo-tab" data-tabs-target="#history__toan-bo" type="button" role="tab" aria-controls="history__toan-bo" aria-selected="true">Toàn bộ</button>
                </li>
                <li class="flex-none">
                    <button class="py-2 text-gray-400 font-medium hover:text-yellow-color hover:border-b-2 hover:border-yellow-color aria-selected:text-yellow-color aria-selected:border-b-2 aria-selected:border-yellow-color" id="history__chua-trung-tab" data-tabs-target="#history__chua-trung" type="button" role="tab" aria-controls="history__chua-trung" aria-selected="false">Chưa trúng</button>
                </li>
                <li class="flex-none">
                    <button class="py-2 text-gray-400 font-medium hover:text-yellow-color hover:border-b-2 hover:border-yellow-color aria-selected:text-yellow-color aria-selected:border-b-2 aria-selected:border-yellow-color" id="history__da-trung-tab" data-tabs-target="#history__da-trung" type="button" role="tab" aria-controls="history__da-trung" aria-selected="false">Đã trúng</button>
                </li>
                <li class="flex-none">
                    <button class="py-2 text-gray-400 font-medium hover:text-yellow-color hover:border-b-2 hover:border-yellow-color aria-selected:text-yellow-color aria-selected:border-b-2 aria-selected:border-yellow-color" id="history__cho-thanh-toan-tab" data-tabs-target="#history__cho-thanh-toan" type="button" role="tab" aria-controls="history__cho-thanh-toan" aria-selected="false">Chờ thanh toán</button>
                </li>
            </ul>

            <div class="flex items-center justify-end border-b border-gray-500 py-3">
                <select name="filter_date" class="block px-2 py-1.5 text-xs rounded-lg bg-body-color border-gray-600 placeholder-gray-400 text-white focus:ring-blue-500 focus:border-blue-500">
                    <option value="yesterday">Hôm qua</option>
                    <option value="today">Hôm nay</option>
                    <option value="7_days_ago" selected>7 ngày gần đây</option>
                    <option value="30_days_ago">30 ngày gần đây</option>
                </select>
            </div>

            <div id="historyContent" class="md:text-sm text-xs">
                <div id="history__toan-bo" role="tabpanel" aria-labelledby="history__toan-bo-tab">
                    <div class="divide-y divide-gray-500">
                        <div class="flex justify-between md:py-3 py-2">
                            <div class="flex items-start gap-2">
                                <img src="./images/logo.jfif" alt="" class="flex-1 md:w-20 w-10">
                                <div class="font-medium">
                                    <p class="text-sm font-semibold mb-1">[Bao Lô] Lô 2 số <span class="text-yellow-color">@99.9</span></p>
                                    <p class="mb-1">0, 2, 4, 6|2, 4, 5, 8</p>
                                    <p class="text-gray-400">2023-09-05 00:12:45</p>
                                </div>
                            </div>
                            <div class="flex flex-col items-end justify-between">
                                <p>Đặt cược: <span class="text-yellow-color">675,000</span></p>
                                <p class="text-green-400">Thắng thua -75,600</p>
                            </div>
                        </div>
                        <div class="flex justify-between md:py-3 py-2">
                            <div class="flex items-start gap-2">
                                <img src="./images/logo.jfif" alt="" class="flex-1 md:w-20 w-10">
                                <div class="font-medium">
                                    <p class="text-sm font-semibold mb-1">[Số đầu] Kèo đôi <span class="text-yellow-color">@1.99</span></p>
                                    <p class="mb-1">Lẻ</p>
                                    <p class="text-gray-400">2023-09-05 00:12:45</p>
                                </div>
                            </div>
                            <div class="flex flex-col items-end justify-between">
                                <p>Đặt cược: <span class="text-yellow-color">675,000</span></p>
                                <p class="text-green-400">Thắng thua -75,600</p>
                            </div>
                        </div>
                        <div class="flex justify-between md:py-3 py-2">
                            <div class="flex items-start gap-2">
                                <img src="./images/logo.jfif" alt="" class="flex-1 md:w-20 w-10">
                                <div class="font-medium">
                                    <p class="text-sm font-semibold mb-1">[Bao Lô] Lô 2 số <span class="text-yellow-color">@99.9</span></p>
                                    <p class="mb-1">0, 2, 4, 6|2, 4, 5, 8</p>
                                    <p class="text-gray-400">2023-09-05 00:12:45</p>
                                </div>
                            </div>
                            <div class="flex flex-col items-end justify-between">
                                <p>Đặt cược: <span class="text-yellow-color">675,000</span></p>
                                <p class="text-red-500">Thắng thua -75,600</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="history__chua-trung" role="tabpanel" aria-labelledby="history__chua-trung-tab">
                    <div class="divide-y divide-gray-500">
                        <div class="flex justify-between md:py-3 py-2">
                            <div class="flex items-start gap-2">
                                <img src="./images/logo.jfif" alt="" class="flex-1 md:w-20 w-10">
                                <div class="font-medium">
                                    <p class="text-sm font-semibold mb-1">[Số đầu] Kèo đôi <span class="text-yellow-color">@1.99</span></p>
                                    <p class="mb-1">Lẻ</p>
                                    <p class="text-gray-400">2023-09-05 00:12:45</p>
                                </div>
                            </div>
                            <div class="flex flex-col items-end justify-between">
                                <p>Đặt cược: <span class="text-yellow-color">675,000</span></p>
                                <p class="text-green-400">Thắng thua -75,600</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div id="history__da-trung" role="tabpanel" aria-labelledby="history__da-trung-tab">
                    <div class="flex justify-between md:py-3 py-2">
                        <div class="flex items-start gap-2">
                            <img src="./images/logo.jfif" alt="" class="flex-1 md:w-20 w-10">
                            <div class="font-medium">
                                <p class="text-sm font-semibold mb-1">[Số đầu] Kèo đôi <span class="text-yellow-color">@1.99</span></p>
                                <p class="mb-1">Lẻ</p>
                                <p class="text-gray-400">2023-09-05 00:12:45</p>
                            </div>
                        </div>
                        <div class="flex flex-col items-end justify-between">
                            <p>Đặt cược: <span class="text-yellow-color">675,000</span></p>
                            <p class="text-green-400">Thắng thua -75,600</p>
                        </div>
                    </div>
                    <div class="flex justify-between md:py-3 py-2">
                        <div class="flex items-start gap-2">
                            <img src="./images/logo.jfif" alt="" class="flex-1 md:w-20 w-10">
                            <div class="font-medium">
                                <p class="text-sm font-semibold mb-1">[Bao Lô] Lô 2 số <span class="text-yellow-color">@99.9</span></p>
                                <p class="mb-1">0, 2, 4, 6|2, 4, 5, 8</p>
                                <p class="text-gray-400">2023-09-05 00:12:45</p>
                            </div>
                        </div>
                        <div class="flex flex-col items-end justify-between">
                            <p>Đặt cược: <span class="text-yellow-color">675,000</span></p>
                            <p class="text-red-500">Thắng thua -75,600</p>
                        </div>
                    </div>
                </div>

                <div id="history__cho-thanh-toan" role="tabpanel" aria-labelledby="history__cho-thanh-toan-tab">
                    <div class="divide-y divide-gray-500">
                        <div class="flex justify-between md:py-3 py-2">
                            <div class="flex items-start gap-2">
                                <img src="./images/logo.jfif" alt="" class="flex-1 md:w-20 w-10">
                                <div class="font-medium">
                                    <p class="text-sm font-semibold mb-1">[Bao Lô] Lô 2 số <span class="text-yellow-color">@99.9</span></p>
                                    <p class="mb-1">0, 2, 4, 6|2, 4, 5, 8</p>
                                    <p class="text-gray-400">2023-09-05 00:12:45</p>
                                </div>
                            </div>
                            <div class="flex flex-col items-end justify-between gap-1">
                                <p>Đặt cược: <span class="text-yellow-color">675,000</span></p>
                                <p>Chờ thanh toán</p>
                                <button type="button" data-modal-target="modalCancelOrder" data-modal-toggle="modalCancelOrder" class="px-3 py-1 bg-yellow-color text-body-color rounded">Hủy đơn</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="fixed bottom-0 left-0 right-0 text-yellow-color bg-[#1A233D]">
        <div class="container lg:px-0 px-2">
            <div class="flex items-center justify-between py-3">
                <div>Tổng điểm cược: <span>677,000</span></div>
                <div>Tổng thắng: <span>-75,000</span></div>
            </div>
        </div>
    </footer>

    <!-- modal hủy đơn -->
    <div id="modalCancelOrder" tabindex="-1" aria-hidden="true" class="fixed top-0 left-0 right-0 z-50 hidden w-full p-4 overflow-x-hidden overflow-y-auto md:inset-0 h-[calc(100%-1rem)] max-h-full">
        <div class="relative w-full max-w-md max-h-full">
            <!-- Modal content -->
            <div class="relative rounded-lg shadow bg-body-color">
                <!-- Modal header -->
                <div class="flex items-start justify-between md:p-4 p-3 border-b border-gray-700 rounded-t">
                    <h3 class="text-xl font-semibold text-white text-center">
                        Hủy đơn
                    </h3>
                    <button type="button" class="text-gray-400 bg-transparent rounded-lg text-sm w-8 h-8 ml-auto inline-flex justify-center items-center hover:bg-gray-600 hover:text-white" data-modal-hide="modalCancelOrder">
                        <svg class="w-3 h-3" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 14 14">
                            <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m1 1 6 6m0 0 6 6M7 7l6-6M7 7l-6 6"/>
                        </svg>
                        <span class="sr-only">Close modal</span>
                    </button>
                </div>
                <!-- Modal body -->
                <div class="md:p-6 p-3 space-y-3">
                    <p class="text-center">Sau khi hủy đơn cược, điểm cược sẽ được hoàn trả vào số dư của quý khách, bạn chắc chắn muốn hủy đơn cược chứ?</p>
                </div>
                <!-- Modal footer -->
                <div class="flex items-center justify-end md:p-6 p-3 space-x-2 border-t border-gray-700 rounded-b">
                    <button type="button" class="text-white bg-main-color hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm md:px-5 px-4 md:py-2.5 py-2 text-center">Xác nhận</button>
                    <button data-modal-hide="modalCancelOrder" type="button" class="text-gray-300 hover:bg-gray-100 focus:ring-4 focus:outline-none focus:ring-gray-200 rounded-lg border border-gray-300 text-sm font-medium md:px-5 px-4 md:py-2.5 py-2 hover:text-gray-900 focus:z-10">Hủy</button>
                </div>
            </div>
        </div>
    </div>
    <!-- modal hủy đơn -->

    <script src="./js/flowbite.min.js"></script>
</body>
</html>